body {
    padding: 2.5em;
}

header h1 {
    background: url('/img/logo_web.png') no-repeat;
    background-image: url('/img/logo.svg'), none;
    background-repeat: no-repeat;
    background-size: contain;
    width: 600px;
    height: 86px;
}

h1 {
    font-size: 4.25em; /* 68px */
    line-height: 1.1471em;
    margin: 0 0 0.3824em 0;
}



h2 {
    font-size: 1.625em; /* 26px */
    line-height: 1em;
    margin: 0 0 1em;
}

section, aside, footer {
    max-width: 330px;
}

section, aside {
    background-color: white;
    background-color: rgba(255,255,255,.8);
    border-radius: 10px;
    padding: 2em 0;
    padding-left: 125px;
    padding-right: 145px;
}

aside {
    margin-top: 2em;
    padding-top: 2em;
}

.drupal-badge {
    display: none;
}